
Core - Bug # 43324

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:
Created: 2012-11-27 Assigned To:
Updated: 2012-11-27 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Add simulatestatic to upgrade wizard
Description

The upgrade wizard should install the extension
simulatestatic, which is now available in the TER
and not part of the core any more.

At the same time remove the dependency to the
TER frontend extension on typo3.org and instead
hardcode the version number in the ugrade wizard.

Related issues:
related to Core - Task # 25099: simulate static methods of tslib_fe are depre... Resolved 2011-02-19

Associated revisions
Revision 51b482de - 2012-11-27 04:56 - Helmut Hummel

[BUGFIX] Add simulatestatic to upgrade wizard

The upgrade wizard should install the extension
simulatestatic, which is now available in the TER
and not part of the core any more.

At the same time remove the dependency to the
TER frontend extension on typo3.org and instead
hardcode the version number in the ugrade wizard.

Fixes: #43324
Releases: 6.0

Change-Id: Idaf87bb7ae34b4179b489e081480d71208fb3cfa
Reviewed-on: http://review.typo3.org/16778
Reviewed-by: Nicole Cordes
Tested-by: Nicole Cordes
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History
#1 - 2012-11-27 04:51 - Gerrit Code Review
- Status changed from New to Under Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16778

#2 - 2012-11-27 05:30 - Helmut Hummel
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:51b482de6da960e0f439a7f9aa530b4dbcec87ff.
